title: Project

tabs:
  contenu:
    label:
      fr: Galerie
      en: Gallery
    columns:
      - width: 4/4
        sections:
          images:
            type: files
            layout: cards
            template: media
            info: "{{ file.dimensions }}"
            files:
              ratio: 5/4
              cover: true
            min: 1
            size: medium
  reglages:
    label:
      fr: Réglages
      en: Parameters
    columns:
      - width: 1/1
        sections:
        fields:
          typology:
            label:
              fr: Type de projet
              en: Type of project
            type: text
      - width: 1/2
        sections:
        fields:
          imageLeft:
            label: Image de gauche
            type: files
            min: 1
            multiple: false
            uploads: false
            size: huge
            layout: cards
      - width: 1/2
        sections:
        fields:
          imageRight:
            label: Image de droite
            type: files
            min: 1
            multiple: false
            uploads: false
            size: huge
            layout: cards
  SEO:
    label:
      fr: Référencement
      en: SEO
    columns:
      - width: 1/3
        sections:
        fields:
          referencement:
            type: textarea
